{
    let contSection = document.getElementById('CONT');
    contSection.innerHTML = 'if you would like to be in contact, you can email me ';

    let mallDecoder = String.fromCharCode;

    let mall = 'mall';
    let mallCode = mall.charCodeAt(2) - 3;

    mall += 'to:';

    let updatedMall = mall.substring(0, 2);
    updatedMall += mallDecoder(mallCode);
    updatedMall += mall.substring(3);


    let firstHalf = '&#x62;&#101;&#110;&#x6A;&#x61;&#109;&#105;&#x6E;&#x40;&#119;&#x69;'
    let secondHalf = '&#101;&#103;&#x61;&#x6E;&#100;&#x2E;&#112;&#119;';
    
    let href = '<a href="' + updatedMall + firstHalf + secondHalf + '">here</a>';


    contSection.innerHTML += href;
}
